<screen name="league positions" title="" version="1.0">

	<boolean id="save_current_state" value="true"/>

	<!-- this screen is the graph and list of teams you see when you click a position in a league table -->
	
	<layout class="stick_to_sides_attachment" alignment="vertical" layout_children="1"/>
	<layout class="arrange_horizontal_attachment" alignment="right,extend"/>

	<!-- league progress graph -->
	<widget class="titled_box" id="ttbx" text="Graph">
		<widget kind="grph" id="grph">
			<layout class="stick_to_sides_attachment" alignment="all"/>
		</widget>
	</widget>

	<!-- team table -->
	<widget class="titled_box" text="Teams" width="200">
		<widget class="table" id="tmtb" layout="50, -1" mode="fill_rows" auto_size_rows="true" row_span="0">
			<layout class="stick_to_sides_attachment" alignment="all" />
		</widget>
	</widget>
</screen>
